.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-260.704000px;}
._b{margin-left:-239.968000px;}
._3{margin-left:-4.608000px;}
._6{margin-left:-2.736000px;}
._1{margin-left:-1.632000px;}
._0{width:1.584000px;}
._4{width:2.628000px;}
._5{width:3.996000px;}
._8{width:9.024000px;}
._2{width:18.156000px;}
._a{width:26.048000px;}
._9{width:35.648000px;}
._d{width:62.880000px;}
._c{width:67.072000px;}
._7{width:126.624000px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:20.000000px;}
.fs9{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:256.000000px;}
.fs7{font-size:288.000000px;}
.y2{bottom:30.460784px;}
.y32{bottom:56.617694px;}
.y34{bottom:63.733333px;}
.y33{bottom:73.105882px;}
.y36{bottom:91.148039px;}
.y35{bottom:107.081373px;}
.y28{bottom:436.931052px;}
.y27{bottom:457.077346px;}
.y26{bottom:472.542052px;}
.y25{bottom:492.688346px;}
.y24{bottom:508.153052px;}
.y23{bottom:523.617758px;}
.y22{bottom:539.082464px;}
.y2f{bottom:559.158464px;}
.y21{bottom:559.228758px;}
.y2e{bottom:574.623170px;}
.y20{bottom:574.693464px;}
.y1f{bottom:590.158170px;}
.y0{bottom:611.558824px;}
.y1e{bottom:617.104248px;}
.y2d{bottom:641.486935px;}
.y1d{bottom:653.891503px;}
.y2c{bottom:656.951641px;}
.y1c{bottom:669.356209px;}
.y2b{bottom:672.416346px;}
.y1b{bottom:684.820915px;}
.y2a{bottom:687.881052px;}
.y1a{bottom:700.285621px;}
.y29{bottom:703.345758px;}
.y19{bottom:728.012745px;}
.y17{bottom:730.277778px;}
.y16{bottom:764.878105px;}
.y15{bottom:780.342810px;}
.y14{bottom:795.807516px;}
.y13{bottom:811.272222px;}
.y12{bottom:826.736928px;}
.y11{bottom:842.201634px;}
.y31{bottom:843.685621px;}
.y10{bottom:857.666340px;}
.yf{bottom:873.131046px;}
.ye{bottom:888.595752px;}
.yd{bottom:904.060458px;}
.yc{bottom:919.525163px;}
.yb{bottom:934.989869px;}
.ya{bottom:950.454575px;}
.y9{bottom:965.919281px;}
.y8{bottom:981.383987px;}
.y30{bottom:993.490196px;}
.y7{bottom:1006.767974px;}
.y18{bottom:1044.258170px;}
.y6{bottom:1081.748366px;}
.y3{bottom:1135.224225px;}
.y5{bottom:1145.879720px;}
.y4{bottom:1177.746387px;}
.y1{bottom:1193.828431px;}
.hc{height:15.878906px;}
.hd{height:25.406250px;}
.h8{height:28.582031px;}
.h3{height:30.000000px;}
.ha{height:31.757812px;}
.h9{height:34.933594px;}
.h2{height:36.000000px;}
.h7{height:38.109375px;}
.h5{height:53.988281px;}
.h6{height:57.164062px;}
.h4{height:256.000000px;}
.hb{height:288.000000px;}
.h1{height:417.859477px;}
.h0{height:1237.176471px;}
.w1{width:817.754902px;}
.w0{width:956.000000px;}
.xa{left:56.249822px;}
.x0{left:68.732026px;}
.x3{left:70.294118px;}
.x5{left:78.104575px;}
.x4{left:160.817320px;}
.xb{left:164.873759px;}
.xc{left:348.653825px;}
.x7{left:488.148908px;}
.x6{left:497.526144px;}
.x9{left:597.812418px;}
.x2{left:661.343617px;}
.x1{left:710.959080px;}
.x8{left:734.573529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-222.525590pt;}
._b{margin-left:-204.826243pt;}
._3{margin-left:-3.933188pt;}
._6{margin-left:-2.335331pt;}
._1{margin-left:-1.393004pt;}
._0{width:1.352033pt;}
._4{width:2.243146pt;}
._5{width:3.410812pt;}
._8{width:7.702494pt;}
._2{width:15.497172pt;}
._a{width:22.233439pt;}
._9{width:30.427582pt;}
._d{width:53.671632pt;}
._c{width:57.249741pt;}
._7{width:108.080736pt;}
.fs8{font-size:17.071130pt;}
.fs9{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:218.510460pt;}
.fs7{font-size:245.824268pt;}
.y2{bottom:26.000000pt;}
.y32{bottom:48.326400pt;}
.y34{bottom:54.400000pt;}
.y33{bottom:62.400000pt;}
.y36{bottom:77.800000pt;}
.y35{bottom:91.400000pt;}
.y28{bottom:372.945333pt;}
.y27{bottom:390.141333pt;}
.y26{bottom:403.341333pt;}
.y25{bottom:420.537333pt;}
.y24{bottom:433.737333pt;}
.y23{bottom:446.937333pt;}
.y22{bottom:460.137333pt;}
.y2f{bottom:477.273333pt;}
.y21{bottom:477.333333pt;}
.y2e{bottom:490.473333pt;}
.y20{bottom:490.533333pt;}
.y1f{bottom:503.733333pt;}
.y0{bottom:522.000000pt;}
.y1e{bottom:526.733333pt;}
.y2d{bottom:547.545333pt;}
.y1d{bottom:558.133333pt;}
.y2c{bottom:560.745333pt;}
.y1c{bottom:571.333333pt;}
.y2b{bottom:573.945333pt;}
.y1b{bottom:584.533333pt;}
.y2a{bottom:587.145333pt;}
.y1a{bottom:597.733333pt;}
.y29{bottom:600.345333pt;}
.y19{bottom:621.400000pt;}
.y17{bottom:623.333333pt;}
.y16{bottom:652.866667pt;}
.y15{bottom:666.066667pt;}
.y14{bottom:679.266667pt;}
.y13{bottom:692.466667pt;}
.y12{bottom:705.666667pt;}
.y11{bottom:718.866667pt;}
.y31{bottom:720.133333pt;}
.y10{bottom:732.066667pt;}
.yf{bottom:745.266667pt;}
.ye{bottom:758.466667pt;}
.yd{bottom:771.666667pt;}
.yc{bottom:784.866667pt;}
.yb{bottom:798.066667pt;}
.ya{bottom:811.266667pt;}
.y9{bottom:824.466667pt;}
.y8{bottom:837.666667pt;}
.y30{bottom:848.000000pt;}
.y7{bottom:859.333333pt;}
.y18{bottom:891.333333pt;}
.y6{bottom:923.333333pt;}
.y3{bottom:968.978000pt;}
.y5{bottom:978.073067pt;}
.y4{bottom:1005.273067pt;}
.y1{bottom:1019.000000pt;}
.hc{height:13.553543pt;}
.hd{height:21.685669pt;}
.h8{height:24.396378pt;}
.h3{height:25.606695pt;}
.ha{height:27.107087pt;}
.h9{height:29.817796pt;}
.h2{height:30.728033pt;}
.h7{height:32.528504pt;}
.h5{height:46.082048pt;}
.h6{height:48.792756pt;}
.h4{height:218.510460pt;}
.hb{height:245.824268pt;}
.h1{height:356.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:698.000000pt;}
.w0{width:816.000000pt;}
.xa{left:48.012400pt;}
.x0{left:58.666667pt;}
.x3{left:60.000000pt;}
.x5{left:66.666667pt;}
.x4{left:137.266667pt;}
.xb{left:140.729067pt;}
.xc{left:297.595733pt;}
.x7{left:416.662667pt;}
.x6{left:424.666667pt;}
.x9{left:510.266667pt;}
.x2{left:564.494133pt;}
.x1{left:606.843733pt;}
.x8{left:627.000000pt;}
}
